html{
height:105%;
}
body{
background-color:#e4e4e4;
font-family: arial,helvetica,sans-serif;
font-size:80%;
color:#4e4e4e;
}
#header, #container, #footer{
	width:975px;
	padding:0px 8px;
	position:relative;
}
#container{
	background-image:url('tl_files/gfx/container_bg.gif');
	background-repeat:repeat-y;
	background-position:center;
	padding-top:10px;
	
}
#footer{
	background-image:url('tl_files/gfx/footer_bg.gif');
	background-repeat:no-repeat;
	background-position:center top;
	text-align:center;
}
#header{
	background-image:url('tl_files/gfx/head_bg.gif');
	background-repeat:no-repeat;
	background-position:center top;
	position:relative;
}
#wrapper{
	margin-top:15px;
}

/* ABSTÄNDE 
 * main.inside 680 px;
 * */
#main .inside{
	margin:0px 20px 0px 20px;
}

/* F O O T E R */
#footer .inside{
	padding:80px 08px 0 33px; 
	font-size:10px; 
}
#footer .inside .locations_container{text-align:center;}
#footer .inside .locations{
	float:left;
	margin-right:15px;
	text-align:left;
	
}
#footer .inside .locations strong{
	font-weight:bold;
	color:#4e4e4e;
}
#main{position:relative;}
/* N A V I G A T I O N   M A I N 
 * linke seite
 */
#left .inside .mod_navigation{
	border:1px solid #ededed;
	margin-left:20px; 
	background-color: #dcdcdc;
}

#left .inside .mod_navigation ul{
	list-style-type:none;
	margin:0px;
	padding:0px;
	margin: 0px 2px 2px 0px;
	background-color:white;
}
#left .inside .mod_navigation ul.level_1 li
{
	background-image:url('tl_files/gfx/nav1_bg.gif');
	background-repeat:repeat-x;
}

#left .inside .mod_navigation ul.level_1 li a:link,
#left .inside .mod_navigation ul.level_1 li a:visited,
#left .inside .mod_navigation ul.level_1 li a:active,
#left .inside .mod_navigation ul.level_1 li a:focus,
#left .inside .mod_navigation ul.level_1 li a:hover,
#left .inside .mod_navigation ul.level_1 span{
	height:24px;
	line-height:24px;
	display:block;
	padding-left:25px;
	text-decoration:none;
	color:#6e6e6e;
	font-weight:bold;
	border-top:1px solid #ededed; 
	border-bottom:1px solid #ededed;
	background-image:url('tl_files/gfx/arrow_right.gif');
	background-repeat:no-repeat;
	background-position:10px 5px; 
}

#left .inside .mod_navigation ul.level_1 li a.submenu,
#left .inside .mod_navigation ul.level_1 li span.submenu{
	background-image:url('tl_files/gfx/arrow_down.gif');
	background-position:10px 8px;
}
#left .inside .mod_navigation ul.level_1 li.first a,
#left .inside .mod_navigation ul.level_1 li span.first,
#left .inside .mod_navigation ul.level_1 li.last a,
#left .inside .mod_navigation ul.level_1 li span.last{
	border-top:none; 
	border-bottom:none;
}
/* Zweites Untermenu */
#left .inside .mod_navigation ul.level_2{
	margin-left:15px;
	font-size:90%;
}

#left .inside .mod_navigation ul.level_2 li{background-image:none;}

#left .inside .mod_navigation ul.level_2 li a:link,
#left .inside .mod_navigation ul.level_2 li a:visited,
#left .inside .mod_navigation ul.level_2 li a:active,
#left .inside .mod_navigation ul.level_2 li a:focus,
#left .inside .mod_navigation ul.level_2 li a:hover,
#left .inside .mod_navigation ul.level_2 li span{
	text-decoration:none;
	color:#6e6e6e;
	font-weight:normal;
	margin-bottom:3px;
	border-top:none; 
	border-bottom:none;
	background-image:none;
	border-bottom:1px solid #efefef !important;
}
#left .inside .mod_navigation ul.level_2 li.last a,
#left .inside .mod_navigation ul.level_2 li.last span
{border-bottom:none !important;}
/**
 * H E A D E R 
 * Kopfbild, Navigation, Suchenfeld, Breadcrumb 
 */
#header .inside{
	position:relative;
	top:7px;
	left:7px;
}
#header .inside .mod_pageImage .image_container img{
	z-index:1;
	position:absolute;
}

/*
 N A V I G A T I O N   M E T A
*/

#header .inside #meta
{
	position:absolute;
	z-index:10;
	top:25px;
	right:215px;
	font-size:85%;
}

#header .inside #meta ul {
    list-style-type: none;
    margin: 0px 0px 0px 20px;
    padding: 0px;
}
#header .inside #meta ul li {
	float: left; 
    margin-right: 0px;
}
#header .inside #meta ul li a,
#header .inside #meta ul li span.active {
	display: block;
    text-align: center;
    margin: 0px;
    padding: 5px 5px 0px 5px;
	float:left;
	color:#8e8e8e; 
}

/* first level */
#header .inside #meta ul li a:link,
#header .inside #meta ul li a:visited,
#header .inside #meta ul li a:active,
#header .inside #meta ul li a:focus,
#header .inside #meta ul li a:hover,
#header .inside #meta ul li p {
    color: #8e8e8e;
    text-decoration: none;
	border:none;

} 
#header .inside #meta ul li a:hover,
#header .inside #meta ul li.active p.active,
#header .inside #meta ul li.trail a{
    text-decoration: none;
	color:#8e8e8e;
}

/* S U C H F E L D */
#header .inside .mod_search{
	position:absolute;
	z-index:10;
	top:25px;
	right:25px;
}
#header .inside .mod_search input#search_keywords{
	border:1px solid #d4d3d1;
	width:150px;
	height:20px;
	background-color:#efefef;
	background-image:url('tl_files/gfx/search_magnify.gif');
	background-repeat:no-repeat;
	background-position:0px 0px;
	padding-left:20px; 
	color:#6e6e6e;
}
#header .inside .mod_search input.submit{
	width:auto;
	height:auto;
}

/* B R E A D C R U M B */
#header .inside .mod_breadcrumb{
	position:absolute;
	z-index:10;
	top:120px;
	left:250px;
	font-size:85%;
}
#header .inside .mod_breadcrumb a{
	text-decoration:none;
	color:#6e6e6e;
}


/* H E A D E R */
h1, h2, h3, h4{
	margin:0px;
	padding:0px;
	margin-bottom:10px;

}

h1{
	font-weight:normal;
	font-size:140%;
	color:#db0132;
	
}

h2{
	font-size:115%;
	color:#003D8F;
	font-weight:bold;
}

h3{
	font-size:110%;
	color:#3270A2;
}

h4{
	font-weight:bold;
	font-size:100%;
	color:#3270A2;
}
strong{
	font-weight:normal;
	color:#003D8F;
}
table{
	border-collapse:collapse;
}
/* L I N K S */
#right .inside a,
#main .inside a,
#left .inside a,
#right .inside a:link,
#main .inside a:link,
#left .inside a:link,
#right .inside a:visited,
#main .inside a:visited,
#left .inside a:visited,
#right .inside a:active,
#main .inside a:active,
 #left .inside a:active{
	text-decoration:none;
	color:#db0132;
}
#right .inside a:hover,
#main .inside a:hover,
#left .inside a:hover{
	text-decoration:underline;
}
.mod_article p{
	margin: 0 0 1em 0;
	line-height:1.5em;
}
.mod_article .ce_text ul,
.mod_rss_reader ul{
	list-style-type:square;
	line-height:1.5em;
}
/* RSS */
.mod_rss_reader ul {padding-left:15px;}
.mod_rss_reader ul li{padding-bottom:10px;}

/* BILDER */
.mod_article .image_container img{
	padding:2px;
	border:1px solid #9e9e9e;
}
.mod_article .no_border .image_container img{
	padding:0px;
	border:transparent;
}

.mime_icon{position:relative;top:4px;margin-right:3px;}

/* GOOGLE-MAP */
.dlh_googlemap{
	border:1px solid #9e9e9e;
}

/* Standorte */
.location_info .image_container img{
	border:none;
}

/* ANSPRECHPARTNER */
table.ap_contactpersons thead tr th{
	background-color:#003D8F;
	color:white; 
	padding:5px;
}
table.ap_contactpersons thead tr th.name{width:175px;}
table.ap_contactpersons thead tr th.function{width:150px;}
table.ap_contactpersons tbody tr td{padding:7px 5px 0px 3px;}
table.ap_contactpersons tbody tr td.mail{padding:0px 0px 7px 3px;}
table.ap_contactpersons tbody tr td.even{background-color:#f7f7f7;}
table.ap_contactpersons{border:1px solid #efefef;}

/* F O R M S */

#main .inside input,
#main .inside textarea{
border:1px #ccc solid;
background: #fff;
padding: 3px;
color:#555;
margin-bottom:10px;
font-family: arial,helvetica,sans-serif;
}
#main .inside input[type=text]:focus,
#main .inside input[type=password]:focus,
#main .inside textarea:focus{
background: #efefef;
color:#555;
border-color: #ccc;
font-family: arial,helvetica,sans-serif;
}

#main .inside form{
	margin:0px;
	padding:0px;
}
#main .inside form p.label,
#main .inside form label{
margin:0px;

}
input.captcha{width:25px;}
.formbody table tr td{
	vertical-align:top;
}
.formbody table tr td.col_0{
	padding-right:20px;
}
p.error{color:red;margin:0px;}
/* I N D I V I D U A L  F O R M S */

/* LOB UND TADEL */
form#lob_und_tadel .formbody{
	padding-left:200px;
	background-image:url('tl_files/gfx/Berti10.jpg');
	background-repeat:no-repeat;
}
form#lob_und_tadel .formbody input#ctrl_1,
form#lob_und_tadel .formbody input#ctrl_2{
	width:250px;
}
form#lob_und_tadel .formbody textarea#ctrl_3{
	width:380px;
	height:100px;
}
table#distributor{
	margin-top:30px;
}
table#distributor tbody tr.even td{
	background-color:#e9e9e9;
}
table#distributor tbody tr td{
	padding:15px 0px 15px 15px;
}
table#distributor span.storage{
	margin-top:10px;
	display:block;
	font-size:14px;
	color:green;
}
.distributor_navigation ul{
	list-style-type:none;
	margin:0px;
	padding:0px;
}
.distributor_navigation ul li{
	float:left;
}
.distributor_navigation ul li a{
	display:block;
	padding-right:10px;
	font-size:16px;
}
#distributor a.to_top{
	font-size:16px;
	text-transform:uppercase;
	letter-spacing:0.25em;
	background-image:url('tl_files/gfx//to_top.png');
	background-repeat:no-repeat;
	background-position:center left;
	padding-left:40px;
}
